Jump to content


Photo

Which packages are checked by the Vodafone updater?

- - - - -

  • Please log in to reply
No replies to this topic

#1
unaszplodrmann

unaszplodrmann

    Diehard

  • Members
  • PipPipPipPip
  • 400 posts
  • Gender:Male
  • Devices:Huawei G300
Does anyone know precisely which packages the Vodafone updater requires to be present before it will allow OTA upgrades to proceed? Is it just com.vodafone.*, or maybe also others including com.lmi.vodafone.* and com.huawei.*?

I'm cleaning up the system apps on stock B892 and am wondering which packages I should copy out to SD, so I can drop them back in when the OTA ICS update becomes available. I am of course assuming here that update checks are still performed when the vodabloat has been removed...

  • 0
Kill the bee... and ultimately... you'll have nothing to spread on your toast — John Shuttleworth




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users